       * {-webkit-box-sizing: border-box; box-sizing: border-box; margin: 0; padding: 0;}
        
       body {
            background-color: #012c4f;
            background-image: url(background-tiles.png);
            background-repeat: repeat;
            color: black;
            margin: 0;
            padding: 0;
            font-family: 'Roboto', sans-serif;
            font-weight: 300;
        }
	      
	    h1, h2, h3 {
		    color: #012c4f;
		    line-height: 140%;
	    }
	    
	    h2 {
		    margin-bottom: 1.4em;
	    }
	    
	    h3 {
		    margin-bottom: .9em;
	    }
	    
	    p {
		    margin-bottom: 1em;
	    }
	    
	    .rightcontent ul, .rightcontent ol {
		    padding-left: 40px;
		    margin-bottom: 1em;
	    }
	    	    
	    .rightcontent li {
		    position: relative;
			list-style: none;
			margin-bottom: .5em;
			padding-left: 25px;
	    }
	    
		.rightcontent li.str:before {
			content: "*";
			position: absolute;
			left: 0;
			top: 0;
		}
        
       img {
            height: auto;
            max-width: 100%;
            -ms-interpolation-mode: bicubic;
        }
        
       a {
	       color: #0093be;
	       text-decoration: none;
	       }
	       
	       
	   .rightcontent a {
	   }   
	   
	   .rightcontent a:hover {
		   color: #011d33;
		   text-decoration: underline;
	   } 
	       
	    *:focus {
			outline: none;
		}
       
       .blueslash {
	       background: #011d33;
	       width: 100%;
	       height: 60px;
       }
       
       .maincontainer {
	       max-width: 1300px;
	       min-height: 700px;
	       margin: 0px auto;
	       padding: 30px 0;
	       background: white;
	       -webkit-border-bottom-right-radius: 50px;
		   -webkit-border-bottom-left-radius: 50px;
		   -moz-border-radius-bottomright: 50px;
		   -moz-border-radius-bottomleft: 50px;
		   border-bottom-right-radius: 50px;
		   border-bottom-left-radius: 50px;
       }
       
       .logo {
	       float: left;
	       width: 36%;
       }
       
       img.log {
	       padding-left: 20px;
	       margin-bottom: 40px;
       }
       
       .menuleft {
	       float: left;
	       width: 36%;
       }
       
       .dropbtn {
	       display: none;
       }
       
       ul.menu {
	       margin: 0;
	       padding: 0;
	       background-color: white;
	       z-index: 2;
       }
       
       ul.menu li {
	       list-style-type: none;
	       padding: 0;
	       margin: 0;
       }
       
       ul.menu li a {
	       display: block;
	       font-family: 'Exo', sans-serif;
	       font-weight: 400;
	       text-transform: uppercase;
	       padding: 10px 20px;
	       border-bottom: 6px solid white;
	       background-color: #008aae;
	       color: white;
	       text-decoration: none;
       }
       
       ul.menu li a:hover {
	       background-color: #012c4f;
       }
       
       h1.titlebar {
	       display: block;
	       float: right;
	       width: 55%;
	       margin-top: 50px;
	       margin-left: 5%;
	       color: white;
	       background-color: #012c4f;
	       padding: 20px;
	       font-size: 1.6em;
	       font-weight: 500;
       }
       
       .rightcontent {
	       float: right;
	       width: 55%;
	       margin-left: 5%;
	       padding-right: 40px;
	       line-height: 140%; 
	       font-size: 1.25em; 
       }
       
       .clearer:after {
		   content: "";
		   display: table;
		   clear: both;
		}
		
		.foot {
			max-width: 1200px;
			margin: 10px auto 30px;
			color: white;
		}
		
		.foot a {
			color: white;
			text-decoration: underline;
		}
		
		.divbig {
			display: inline-block;
		}
		
		.mobbreak {
			display: none;
		}
		
		@media screen and (max-width: 1360px) {
			.maincontainer {
				margin-left: 30px;
				margin-right: 30px;
			}
			
			.foot {
				text-align: center;
			}
			
			}
		
		@media screen and (max-width: 880px) {
			
			.blueslash {
				display: none;
			}
			
			.logo, .menuleft, h1.titlebar, .rightcontent {
				float: none;
				width: 100%;
				margin-left: 0;
				margin-right: 0;
				margin-bottom: 10px;
			}
			
			h1.titlebar {
				text-align: center;
				margin-top: 0;
			}
			
			.rightcontent {
				padding-top: 20px;
				padding-left: 25px;
			}
			
			img.log {
				display: block;
				max-width: 88%;
				padding-left: 0;
				padding-right:2%;
				margin: 0 auto 30px auto;
			}
			
			 /* Simple dropdown menu */
       
       	.dropbtn {
		  background-color: #008aae;
		  color: white;
		  padding: 16px;
		  font-size: 16px;
		  border: none;
		  cursor: pointer;
		  display: block;
		  width: 100%;
		  text-align:center;
		  border-bottom: 6px solid white;
		}
		
		.dropbtn:hover, .dropbtn:focus {
		  background-color: #012c4f;
		}
		
		ul.menu li a {
			text-align:center;
		}
		
		.dropdown {
		  position: relative;
		  display: block;
		}
		
		.dropdown-content {
		  display: none;
		  position: absolute;
		  width: 100%;
		  overflow: auto;
		  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
		  z-index: 1;
		}
		
		.dropdown-content a {
		  display: block;
		}
		
		.dropdown a:hover {}
		
		.show {display: block;}
		
		.mobbreak {display: block;}
		.divbig {display: none;}
		}
		
				@media screen and (max-width: 740px) {
					
					.maincontainer {
						margin-left: 0;
						margin-right:0;
						-webkit-border-bottom-right-radius: 0;
						-webkit-border-bottom-left-radius: 0;
						-moz-border-radius-bottomright: 0;
						-moz-border-radius-bottomleft: 0;
						border-bottom-right-radius: 0;
						border-bottom-left-radius: 0;
					}
       